List user webhook deliveries
GET /users/{userId}/webhooks/{webhookId}/deliveries
GET /users/{userId}/webhooks/{webhookId}/deliveries
userIdstring✻The user ID is a unique identifier for a user.
"b39687c8-01eb-40fd-b312-b4de499789a2"webhookIdstring✻The response is an array of webhook deliveries.
idstring✻webhookIdstring✻eventstring✻The event is the type of payload that is sent to the webhook.
"object.created""object.deleted"payloadstring✻See Event Payloads in the Event Service for more details.
attemptsinteger✻statusstring✻createdAtstring✻The created at property is a timestamp of when it was created.
"2024-01-20T15:00:00Z"updatedAtstringThe updated at property is a timestamp of when it was last updated.
"2024-01-22T16:00:00Z"